Bug 219015 - a Myanmar input method ships yet no corresponding fonts ship!
a Myanmar input method ships yet no corresponding fonts ship!
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-09 06:58 EST by David Monniaux
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 06:42:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Monniaux 2006-12-09 06:58:08 EST
Description of problem:
m17n-db ships an input method for Myanmar/Burmese but no corresponding font is
shipped

Version-Release number of selected component (if applicable):
m17n-db-myanmar 1.3.3 41.fc6

How reproducible:
always

Steps to Reproduce:
1. Open OpenOffice.org
2. activate SCIM Myanmar
3. try typing
  
Actual results:
Some characters shows as boxes, meaning no corresponding font is installed.

Expected results:
They should be shown correctly.

Additional info:
http://www.myanmarnlp.net.mm/downloads/Myanmar1.zip                            
  is a GFDL-licensed font.
Comment 1 Mayank Jain 2007-02-09 06:42:16 EST
Hi David,

m17n-db does not checks against an installed font. This is expected to be a
future-feature.

Moreover, David, you should file a bug against Anaconda, requesting addition of
your font.

Thanks,
Mayank

Note You need to log in before you can comment on or make changes to this bug.